* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {

    background-image: url('https://png.pngtree.com/element_our/20190603/ourlarge/pngtree-undulating-ground-illustration-image_1458447.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    font-family: 'Amatic SC', cursive;
    height: 100vh;
    cursor: url("https://cdn.custom-cursor.com/db/cursor/32/kirby_king_dedede_cursor.png"), auto;
}


h1 {
    text-align: center;
    font-size: 5rem;
    line-height: 1;
    padding-top: 30px;
}

.score {
    background-color: #85FFBD;
    background-image: linear-gradient(45deg, #85FFBD 0%, #FFFB7D 100%);
    padding: 0 3rem;
    line-height: 1;
    border-radius: 1rem;
}

.game {
    bottom: 0px;
    position: absolute;
    width: 100%;
    height: 470px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
}

.hole {
    flex: 1 0 5%;
    overflow: hidden;
    position: relative;
    height: 200px;
}

.hole1 {
    margin-bottom: 70px;
}

.hole2 {
    margin-bottom: 150px;
}

.hole3 {
    margin-bottom: 30px;
}

.hole4 {
    margin-bottom: 160px;
}

.hole5 {
    margin-bottom: 230px;
}

.hole6 {
    margin-bottom: 100px;
}

.hole:after {
    display: block;
    background: url(dirt.svg) bottom center no-repeat;
    background-size: contain;
    content: '';
    width: 100%;
    height: 70px;
    position: absolute;
    z-index: 2;
    bottom: -30px;
}

.mole {
    background: url('mole.svg') bottom center no-repeat;
    background-size: 60%;
    position: absolute;
    top: 100%;
    width: 100%;
    height: 100%;
    transition: all 0.4s;
}

.hole.up .mole {
    top: 0;
}

.play {
    padding-top: 10px;
    display: flex;
    justify-content: center;
}

button {
    background-color: tomato;
    padding: 10px 17px;
    border-radius: 20px;
    box-shadow: 3px 3px 17px black;
    border-style: none;
    color: white;
    font-weight: 900;
    cursor: pointer;
}